/* Block: categories-list (categories-list) */
.g-d07ea416 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-d07ea416 .g-44d98d67 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-d07ea416 .g-44d98d67:hover { filter: brightness(0.96); }
.g-d07ea416 .g-44d98d67:hover .g-8a7a2e41 { opacity: 1; }
.g-d07ea416 .g-cb8493f4 { position: relative; z-index: 1; }
.g-d07ea416 .g-8a7a2e41 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-44d98d67 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-8a7a2e41 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-44d98d67 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-8a7a2e41 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-50cce825 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-50cce825 .g-782543d8 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-50cce825 .g-97e3b4ed { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-782543d8 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-97e3b4ed { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-a0441b16 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-ac0c23c3 { display: block; }
.g-a8d6fbec { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-02813ced { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-97e09580 { width: 100%; }
@media screen and (max-width: 768px) { .g-a0441b16 { padding: var(--size-s); }
.g-a8d6fbec { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-02813ced { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-97e09580 { width: auto; }
 }@media screen and (max-width: 576px) { .g-02813ced { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-344c89c9 { margin-top: var(--size-m); }
.g-b00b299f { margin-top: var(--size-m); }
.g-f683fd03 { margin-top: var(--size-xl); }
.g-960c3edb { align-items: stretch; }
.g-ebc60954 { height: auto; }
.g-89d94e25 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-89d94e25 .g-4f3d6a88 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-89d94e25 .g-d7cca2ea { background: var(--color-primary); transform: scale(1.2); }
.g-8c4392ef { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-5fc15bd2 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-44c994ad { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-44c994ad.g-cead2258 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-68e89515 { margin-top: var(--section-padding); }
.g-85623df2 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-b3bcb0e2 { max-width: 510px; }
.g-9a3ef869 { max-width: 430px; }
.g-f3143461 { margin-top: var(--size-xs); }
.g-eac87586 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-63215e4c { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-efea4d33 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-efea4d33:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-f52f2f76 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-a7d0f885 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-39457db3 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-80352ca8 { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-971fa658 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-61bca3e9 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-d62aa0a7 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-85623df2 { padding: var(--size-m); }
.g-b3bcb0e2 { max-width: initial; }
.g-9a3ef869 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-d62aa0a7 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-bbc5f7c8 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-85623df2 { gap: var(--size-m); }
.g-eac87586 { flex-direction: column; gap: var(--size-xxs); }
.g-63215e4c { width: 100%; }
.g-efea4d33 { width: 100%; }
.g-80352ca8 { justify-content: flex-start; align-items: flex-start; }
.g-971fa658 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-bg);
    color: var(--color-text);
    text-shadow: 0.5px 0 0 currentColor;
}

.g-03aa4f7f { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-79a99bc6 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xs); min-height: 80px; padding: 16px 0; position: relative; }
.g-50064a51 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-1aa8a4d3 { font-size: 34px; margin-right: var(--size-xxs); }
.g-f47693fd { font-size: 24px; font-weight: 600; }
.g-a77ef6d0 { -ms-overflow-style: none; scrollbar-width: none; }
.g-972b8119 { display: none; }
.g-32c6e10d { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-5aa5586d { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.g-5aa5586d:hover { transform: scale(1.05); }
.g-5aa5586d svg { fill: var(--color-text-light); }
.g-29a9f54e { display: none; }
.g-42701d61 { display: none; }
.g-d13a8e1a { display: inline; }
.g-669eaf1b { display: none; }
.g-6bb5258d { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.g-6bb5258d.g-36796926 { display: flex; width: 100%; }
.g-c2cb82af { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-1aa8a4d3 { font-size: 28px; }
.g-f47693fd { font-size: 20px; }
.g-32c6e10d { gap: var(--size-xxs); }
.g-1d82f7a9 { display: none; }
.g-42701d61 { display: block; }
.g-6bb5258d.g-36796926 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-11898b3d { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-542bc988 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-610a996d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-610a996d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-6fb0cd28 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-106fe167 { max-width: 760px; text-align: center; }
.g-5db6aba0 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-11898b3d { min-height: 500px; }
.g-6fb0cd28 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-106fe167 { text-align: left; }
.g-77650e80 { margin-top: var(--size-xs); }
.g-5db6aba0 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-47d547ba { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-161ad5b6 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-c75e6851 { position: relative; padding: var(--size-xl) 0; }
.g-9c1c7fe7 { text-align: center; }
.g-6e365dfb { text-align: center; margin-top: var(--size-s); }
.g-994cb261 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-994cb261 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-95fb3284 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-95fb3284 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-d43ffdf3 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-e8ba8eb6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-e8ba8eb6::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-2dd5c59a { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-ee8fc70b { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-d43ffdf3 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-d43ffdf3 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-22cadcc2 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-22cadcc2 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-22cadcc2 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-22cadcc2 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-22cadcc2 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-22cadcc2 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-22cadcc2 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-22cadcc2 .prev,
.g-22cadcc2 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-22cadcc2 .prev,
.g-22cadcc2 .next,
.g-22cadcc2 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-22cadcc2 .prev,
    .g-22cadcc2 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-22cadcc2 .prev::before,
    .g-22cadcc2 .next::after {
        display: none;
    }
}

.g-22cadcc2 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-22cadcc2 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-4e917407 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-4e917407 .g-eb510b8e { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-4e917407 .g-eb510b8e:hover .g-a2a0b4ef { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-4e917407 .g-5bc9c3c5 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-4e917407 .g-5bc9c3c5::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-4e917407 .g-5bc9c3c5 img { width: 100%; height: 100%; object-fit: cover; }
.g-4e917407 .g-a2a0b4ef { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-4e917407 .g-09faab6a { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-4e917407 .g-613a8370 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-4e917407 .g-9e5e86f1 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-4e917407 .g-6d31cdfe { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-4e917407 .g-8e0b8f0d { display: flex; align-items: center; gap: 8px; }
.g-4e917407 .g-8e0b8f0d:hover { text-decoration: underline; }
.g-4e917407 .g-8e0b8f0d svg { margin-left: 8px; fill: currentColor; }
.g-4e917407 .g-84ea3954 { white-space: nowrap; opacity: 0.8; }
.g-8bcd9937 { min-height: 600px; }
.g-8bcd9937 .g-eb510b8e { padding: 48px 40px; }
.g-8bcd9937 .g-a2a0b4ef { transform: none; }
@media screen and (max-width: 870px) { .g-8bcd9937 { min-height: 368px; }
.g-8bcd9937 .g-eb510b8e { padding: 24px; }
.g-8bcd9937 .g-a2a0b4ef { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-081dc3bf { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-081dc3bf blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-081dc3bf .g-759ff3f0 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-081dc3bf .g-45e8504b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-081dc3bf .g-5eb6fce2 { margin-top: var(--size-m); }
.g-081dc3bf .g-f1e09805 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-081dc3bf .g-1b1faca8 { display: block; text-decoration: none; }
.g-081dc3bf .g-1b1faca8:hover { text-decoration: underline; }
.g-081dc3bf .g-26519861 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-081dc3bf { grid-template-columns: 1fr; }
.g-081dc3bf .g-5f5f397b { display: none; }
.g-081dc3bf .g-5eb6fce2 { margin-top: var(--size-s); }
.g-081dc3bf .g-f1e09805 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-081dc3bf blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-58f0c40b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-92f36dd7 { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-c753840d { display: flex; align-items: center; justify-content: center; }
.g-253e2e8d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-cf55eb0f { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-cf55eb0f:hover { filter: brightness(0.96); }
.g-9ff32200 { margin-top: var(--size-m); }
.g-b534aa51 { margin-top: var(--size-s); margin-bottom: auto; }
.g-b0f4193b { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-58f0c40b { grid-template-columns: 1fr; }
.g-92f36dd7 { max-width: 70%; }
.g-c753840d { max-width: 70%; display: block; }
.g-cf55eb0f { height: 30px; }
 }@media screen and (max-width: 768px) { .g-58f0c40b { gap: var(--size-m); }
.g-92f36dd7 { max-width: 100%; }
.g-c753840d { max-width: 100%; }
.g-b534aa51 { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-648094b0 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-648094b0 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-648094b0 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-4ff16384 { text-align: center; }
.g-c3c9db9c { position: relative; }
.g-8cd1caea { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-8cd1caea:hover { background-color: var(--color-primary); }
.g-1b54e9d5 { left: -42px; }
.g-792b101a { right: -42px; }
@media screen and (max-width: 1024px) { .g-9881bab8 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-8cd1caea { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-4de14b30 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-c7944a2b { margin-top: var(--size-xl); }
.g-8c8940a2 { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-0ed31e6f { position: relative; display: inline-block; width: 100%; }
.g-0ed31e6f .g-b5fd0c10 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-0ed31e6f .g-c9be86ed { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-0ed31e6f .g-bbafaa42 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-0ed31e6f .g-bbafaa42:hover { opacity: .7; }
.g-0ed31e6f .g-4e035c8d { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-0ed31e6f .g-4e035c8d:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-19c30caf { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-19c30caf svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-19c30caf { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-80129109 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-28ec6c34 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-9ee6315e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-9ee6315e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-65042012 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-53be03ef { max-width: 760px; text-align: center; }
.g-fb160327 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-80129109 { min-height: 500px; }
.g-65042012 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-53be03ef { text-align: left; }
.g-58c77a5d { margin-top: var(--size-xs); }
.g-fb160327 { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-a5bea1d4 { display: flex; position: relative; gap: var(--size-s); }
.g-a5bea1d4 * { flex: 1; }
.g-1c4621b8 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-6f1443c4 { flex-shrink: 0; }
.g-b06191e9 { grid-column: span 2; }
.g-4cd49bca { user-select: none; }
.g-4cd49bca[open] .g-d9d48cce { transform: rotate(45deg); }
.g-49774296 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-49774296::-webkit-details-marker { display: none; }
.g-d9d48cce { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-d9d48cce svg { fill: var(--color-primary); }
.g-ad2e73a4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-49774296 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-d9d48cce { width: 24px; height: 24px; }
.g-d9d48cce svg { width: 16px; height: 16px; }
.g-ad2e73a4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-a5bea1d4 { flex-direction: column; }
.g-1c4621b8 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-b06191e9 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-a5bea1d4 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-aa4b0735 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-aa4b0735 .g-2a2ff48b { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-aa4b0735 .g-2a2ff48b:hover { filter: brightness(0.96); }
.g-aa4b0735 .g-2a2ff48b:hover .g-5485cb18 { opacity: 1; }
.g-aa4b0735 .g-198938f3 { position: relative; z-index: 1; }
.g-aa4b0735 .g-5485cb18 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-2a2ff48b { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-5485cb18 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-2a2ff48b { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-5485cb18 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-332fbdf1 { margin-top: var(--size-m); }
.g-17c2a8bf { margin-top: var(--size-m); }
.g-a65446f8 { margin-top: var(--size-xl); }
.g-0fdae229 { align-items: stretch; }
.g-9cdad953 { height: auto; }
.g-0a769eb8 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-0a769eb8 .g-02a9f0fa { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-0a769eb8 .g-ae165b92 { background: var(--color-primary); transform: scale(1.2); }
.g-74ca33c0 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-ae84bcfc { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-40be87ae { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-40be87ae { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-5d277eac { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-3e296f2c { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-583f03fc { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-fea99e4c { display: flex; justify-content: flex-start; align-items: center; }
.g-42fc3dad { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-6d628799 { display: flex; flex-direction: column; }
.g-13cc9914 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-24adc7b7 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-5d277eac { flex-direction: column-reverse; }
.g-3e296f2c { width: 100%; }
 }@media screen and (max-width: 768px) { .g-bbfc4f8a { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-bbfc4f8a .g-fea99e4c { margin-top: 0; }
.g-fea99e4c { align-items: flex-start; flex-direction: column; flex: 1; }
.g-42fc3dad { margin-right: 0; }
.g-6d628799 { margin-top: var(--size-xs); }
.g-13cc9914 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-3e296f2c { text-align: center; }
.g-bbfc4f8a { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-fea99e4c { align-items: center; }
.g-b9a8900b { margin: 0 auto; }
 }

/* Block: expertise::text--0 (text) */
.g-d542981f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-65309c5b { text-align: center; }
.g-d542981f { column-count: 1; }
 }

/* Block: expertise::process--0 (process) */
.g-5ad9b798 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-8f4c4de5 { flex: 1; }
.g-84ac818b { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-d47adf7d { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-ff3a2cdc { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-5ad9b798 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-8f4c4de5 { text-align: center; }
.g-ff3a2cdc { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::about--0 (about) */
.g-fe4332ec { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-13e8dfc4 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-6b9e024d { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-6b9e024d { width: 100%; }
 }@media screen and (max-width: 576px) { .g-fe4332ec { padding: 0; flex-direction: column-reverse; }
.g-13e8dfc4 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-6b9e024d { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-b39b6126 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-2455a5d0 { width: 50%; }
.g-f18acca9 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-deb0a131 { padding: var(--size-s) var(--size-m); }
.g-36b2a09d { transform: scale(1.2); }
.g-22325a3b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-3020d850 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-b39b6126 { padding: 20px 20px 10px; }
.g-36b2a09d { transform: none; }
 }@media screen and (max-width: 768px) { .g-2455a5d0 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-b39b6126 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-f18acca9 { text-align: center; }
 }

/* Block: reassurance::text--0 (text) */
.g-4881c9dd { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-0d20b100 { text-align: center; }
.g-4881c9dd { column-count: 1; }
 }

/* Block: reassurance::faq--0 (faq) */
.g-f4bca449 { position: relative; gap: var(--size-s); }
.g-f4bca449 * { flex: 1; }
.g-d8946faa { width: 80%; margin-inline: auto; }
.g-1649de21 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-bf601401 { user-select: none; }
.g-bf601401[open] .g-999a534e { transform: scaleY(1); }
.g-db466235 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-db466235::-webkit-details-marker { display: none; }
.g-999a534e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-999a534e svg { fill: var(--color-primary); }
.g-0bc198d0 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-db466235 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-0bc198d0 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-f4bca449 { flex-direction: column; }
.g-d8946faa { width: 100%; margin-top: var(--size-m); }
.g-1649de21 { margin-right: var(--size-s); }
 }

/* Block: reassurance::text--1 (text) */
.g-8e4193a3 { text-align: center; }

/* Block: reassurance::about--0 (about) */
.g-42a9622a { display: flex; align-items: center; gap: var(--size-m); }
.g-da1db1a1 { flex: 1; }
.g-28f49493 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-42a9622a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-b0659cdb { text-align: center; }
 }